* appendix table 5--competition from close distances

set more off
use data/town_level_2013, clear

* close IDAs

local distances 25 20 15

local pops pop pop2  pop_within_25 pop2_within_25

local estabs number_within_25 number2_within_25 estabs estabs2 

local geography  cities_within_25 border_within_25

local demo manu_percent service_percent business_percent white_percent poverty_percent college_percent 


foreach dist in `distances'{

	qui reg lsubsidy_2013 idas_within_`dist' `pops' `estabs' `geography' `demo' i.county_fe, vce(cl county)
	estimates table, keep(idas_within_`dist') b se t p stats(N)
	
	reg lsubsidy_2013 idas_within_`dist' `pops' `estabs' `geography' `demo' , vce(cl county)

}

qui reg lsubsidy_2013 border_idas `pops' `estabs' `geography' `demo' i.county_fe ,vce(cl county) 
estimates table, keep(border_idas) b se t p stats(N)

reg lsubsidy_2013 border_idas `pops' `estabs' `geography' `demo'  ,vce(cl county) 
