* table 4--varying radius of competition measure

set more off
use data/town_level_2013, clear

local rhs pop pop2  pop_within_25 pop2_within_25 cities_within_25 number_within_25 border_within_25 ///
	estabs estabs2 ///
	manu_percent service_percent business_percent white_percent poverty_percent college_percent 

local distances 20 25 30 35 40

foreach dist in `distances'{
	qui ivregress 2sls  lsubsidy_2013 (idas_within_`dist'=counties_within_`dist') `rhs' i.county_fe ,vce(cl county)
	estimates table, keep(idas_within_`dist') b se t p stats(N)
	qui ivprobit exemp_city_2013 (idas_within_`dist'=counties_within_`dist') `rhs' i.county_fe, vce(cl county)
	estimates table, keep(idas_within_`dist') b se t p stats(N)
}

